body {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 120px;
	padding-left: 0px;
}



#alles {
	padding-left: 40px;
	width: 920px;
}

#koerper {
	width: 960px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	position: static;
	height: auto;
}
.text {
	font-size: 11px;
	line-height: 130%;
}

a .text, .text a {
	color: #000;	
	
}
#kopf {
	margin-left: -40px;
}



#inhalt {
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	width: 620px;
	font-size: 11px;
	padding-right: 80px;
	line-height: 130%;
	overflow: hidden;
	padding-top: 10px;
}



#dritte_ebenen_navigation {
	width: 640px;
	height: 40px;
	margin-top: -10px;
}



#navigation {
	float: left;
	width: 220px;
}





#fuss {
	width: 960px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 15px;
	margin-top: 50px;	
}

#slogan {
	float: left;
	width: 630px;
}



#suchschiene {
	float: left;
	width: 330px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 11px;
}

#suchschiene a {
	color: #000;
	text-decoration: none;
}
.galeriebildvorschaubehaelter {
	background-color: #929292;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 90px;
	width: 90px;
	margin-right: 15px;
	margin-bottom: 15px;
}
